aboutsummaryrefslogtreecommitdiff
path: root/bash/bashrc.d/paz.bash
diff options
context:
space:
mode:
Diffstat (limited to 'bash/bashrc.d/paz.bash')
-rw-r--r--bash/bashrc.d/paz.bash5
1 files changed, 2 insertions, 3 deletions
diff --git a/bash/bashrc.d/paz.bash b/bash/bashrc.d/paz.bash
index def70f8d..77299dad 100644
--- a/bash/bashrc.d/paz.bash
+++ b/bash/bashrc.d/paz.bash
@@ -1,7 +1,6 @@
# Print arguments, null-delimited; you will probably want to write this into a
# file or as part of a pipeline. Compare pa().
paz() {
- if (($#)) ; then
- printf '%s\0' "$@"
- fi
+ (($#)) || return 0
+ printf '%s\0' "$@"
}